<center>
    <html><head>
            <title>Tabela</title>
        </head>
        <h4>Digite a sua altura<h4>
                <center>
                    <body style="background-color: orange;">
                        <script>
                            function converter() {

                                var inputSexo = document.getElementById('inputSexo');
                                var textoSexo = inputSexo.value;

                                var inputAltura = document.getElementById('txtAltura');
                                var textoAltura = txtAltura.value;


                                if (textoSexo == 'Masculino') {

                                    alert('Masculino');
                                    var mas = (textoAltura * 72.7) - 58;
                                    inputIdeal.value = mas;
									inputAltura.value = '';

                                } else if (textoSexo == 'Feminino') {
                                    alert('Feminino');
                                    var fem = (textoAltura * 62.1) - 44.7;
                                    inputIdeal.value = fem;
									inputAltura.value = '';


                                } else {
                                    alert('Escolha entre Homem ou Mulher');
                                }



                            }


                        </script>


                    </body>
                    <label for="txtSexo">Selecione seu sexo</label>
                    <select id=inputSexo>
                        <option value=other>Inválido</option>
                        <option value=Masculino>Masculino</option>
                        <option value=Feminino>Feminino</option>
                    </select>
                    </br>
                    <label for="textAltura">Insira sua altura</label>
                    <input type="text" id="txtAltura" />
                    </br>
                    <label for="txtAltura">Seu peso ideal</label>
                    <input type="text" id="inputIdeal" />
                    </br>


                    <input type="Button" value="Calcular!" onclick="converter()" />
                    </html>
                </center>